Subject: New Canadian EOL Products
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 9 Mar 2001 01:24:00 -0800 (PST)

Mark, I just wanted to send you an e-mail to let you know that I have, over 
the last six weeks, received an increasing number of requests for assistance 
in drafting language for the long descriptions of new Canadian products our 
commercial people want to trade on EOL.  These products have primarily been 
financial products and have been with respect to both gas and power.  I 
understand that the process is that Dianne Seib of our offices makes the 
request to commence the approval process through Melba Lozano and that, 
eventually, you are asked to approve the products on-line from a legal 
perspective.  I wanted to check with you to make sure that you are okay with 
me preparing the long descriptions for these various products and to find out 
if you have any preference as to whether I forward the descriptions to you 
when I send them to Dianne for her to start the process, just drop you an 
e-mail letting you know about the new product and that I have been involved 
and have signed off on the description or just leave it for you to look at 
when you receive the request for legal approval from Melba and if you have 
any concerns you can call me.  Whatever is easiest for you is fine with me, 
just let me know how you would like to proceed.

By the way, I'm not sure if you were aware but Mark Powell from the Calgary 
office is headed down to the Houston office for his secondment.  He arrives 
in your offices on Monday, March 19 and will be there for five weeks.

Cheers
Greg